Your Cart
USB Type-C Ladekabel 5 V fr Elektrorasierer kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 Serie - – photo 1
DELOCK

USB Type-C Ladekabel 5 V fr Elektrorasierer kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 Serie -

14,90 €
Ex Tax: 12,31 €
  • Stock in vendor warehouse: Plenty
  • Brand: DELOCK
  • Model: 91798
  • Weight: 0.03 kg
  • EAN: 4043619917983
  • Product code: 949464
Ships from a partner warehouse Delivery in 10–15 working days
14,90 € Ex Tax: 12,31 €
  • 2-year legal guaranteeStatutory, as for all new goods in the EU
  • 14-day returnsChanged your mind? No questions asked
  • Flexible paymentCard, Apple Pay, Google Pay, instalments
  • Delivery across LithuaniaDPD courier, parcel lockers or pickup in Vilnius
SavePDF
Product information is being updated. We are completing the description and specifications of this product, so some details may still be missing.

Description

DeLOCK 91798. Kabellänge: 1,2 m, Anschluss 1: USB C, Anschluss 2: 2-polig. Eingangsspannung: 5 V, Eingangsstrom: 1 A